{
  "name": "vanilla",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@fullhuman/postcss-purgecss": "^5.0.0",
    "@types/node": "^18.6.5",
    "@types/phoenix": "^1.5.4",
    "autoprefixer": "^10.4.13",
    "cssnano": "^5.1.14",
    "phoenix_live_view": "^0.18.11",
    "sass": "^1.54.3",
    "vite": "^4.0.4"
  },
  "dependencies": {
    "@fontsource/lato": "^4.5.9",
    "bootstrap": "^5.2.0",
    "bootstrap-icons": "^1.9.1",
    "hamburgers": "^1.2.1",
    "phoenix": "^1.6.11",
    "phoenix_html": "^3.2.0",
    "topbar": "^1.x"
  }
}
